.navbar-page{
    display: flex;
    min-height: 8vh !important;
    max-height: 8vh !important;
}

.navbar-toolbar{
    display: flex;
    justify-content: center;
    min-height: 8vh !important;
    max-height: 8vh !important;
}

.navbar-button{
    display: flex;
    font-weight: bolder;
    margin-left: 3vw !important;
    margin-right: 3vw !important;
}